## org.apache.batik.util
Class SVGFeatureStrings

    java.lang.Object
      org.apache.batik.util.SVGFeatureStrings

    public class SVGFeatureStrings

extends java.lang.Object

Exposes the SVG feature strings that Batik supports.

Constructor Summary
`SVGFeatureStrings()`

Method Summary
`static void` `addSupportedFeatureStrings(java.util.Set features)` Adds a `String` to the specified `Set` corresponding to each SVG feature string that Batik supports.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGFeatureStrings

    public SVGFeatureStrings()

Method Detail

### addSupportedFeatureStrings

    public static void addSupportedFeatureStrings(java.util.Set features)

  Adds a `String` to the specified `Set` corresponding to each SVG feature string that Batik supports.

  Parameters:
    `features` - The set to add feature strings to.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.